*{
	-webkit-touch-callout:none;
	-webkit-user-drag: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}



html, body{
	
	padding: 0;
	margin: 0;
	border: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	touch-action: pan-x pan-y; /* avoid zoom */

}

body{
	visibility: hidden;
}

/* .EM_notReady::after{ */
/* 	content: ''; */
/* 	position: absolute; */
/* 	top: 0; */
/* 	left: 0; */
/* 	width: 100%; */
/* 	height: 100%; */
/* } */

.EM_Zooming *{
	display: none;
}

/* .EM_Zoomed::after{ */
/* 	height: 100% !important; */
/* 	width: 100% !important; */
/* 	position: absolute; */
/* 	top:0 !important; */
/* 	left: 0 !important; */
/* 	background: transparent; */
/* 	display: block; */
/* 	z-index: 10000000; */
/* 	content: " "; */
/* } */

.EM_Zoomed .EM_Gallery .EM_Slide:not([data-current='y']){

	display: none;
}

.EM_Zoomed .EM_Gallery .EM_Slider{
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	transform: none;

}

.EM_Zoomed .EM_Gallery::after{
	height: 100% !important;
	width: 100% !important;
	position: absolute;
	top:0 !important;
	left: 0 !important;
	background: transparent;
	display: block;
	z-index: 10000000;
	content: " ";
}

.EM_Page {
	width: 100%;
	height: 100%;
/* 	position: relative; */
	position: absolute;
/* 	top: 50%; */
	overflow: hidden;
}

.EM_Print .EM_Page{
	position: absolute;
	height: auto;
}

.EM_Page.EM_Page_Left{
	right: 50% !important;
	left: auto !important;
	margin-left: 0 !important;
}


.EM_Page.EM_Page_Right{
	left: 50% !important;
	right: auto !important;
	margin-left: 0 !important;
}

.EM_Page.EM_Page_Center{
	left: 50% !important;
}

.EM_Page.EM_Page_out{
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
	margin-left: 0 !important;
	visibility: hidden;
}


.EM_Page_Background{
	z-index: -1;
	height: 100%;
	width: 100%;
	position: absolute;
}

.EM_Page_Background img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	width: auto;
	height: auto;
	display: block;
	z-index: -1;
}

.EM_FadingLayer{
	position: absolute;
	opacity: 0;
	background: black;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}


@-webkit-keyframes EM_FadingLayer_show {
	0% { opacity: 0; }
	100% { opacity: 1; }
}


@-webkit-keyframes EM_FadingLayer_hide {
	0% { opacity: 1; }
	100% { opacity: 0; 	z-index: -1;}
}

@-moz-keyframes EM_FadingLayer_show {
	0% { opacity: 0; }
	100% { opacity: 1; }
}


@-moz-keyframes EM_FadingLayer_hide {
	0% { opacity: 1; }
	100% { opacity: 0; 	z-index: -1;}
}


@keyframes EM_FadingLayer_show {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@keyframes EM_FadingLayer_hide {
	0% { opacity: 1; }
	100% { opacity: 0; 	z-index: -1;}
}


.EM_hideall *{
	visibility: hidden !important;
}


.EM_Hide_Overflow{
	overflow: hidden !important;
}

.EM_PlaceHolder>div{
	visibility: hidden;
}


.EM_ElementPlaceHolder{
/* 	pointer-events: none; */
/* 	visibility: hidden; */
	margin: 0 auto;
	position: relative;
/* 	max-height: 500px; */
/* 	max-width: 600px; */
	width: 100%;
	height: 100%;
}


.EM_InPage{
	position: absolute;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


.debug .EM_Page {
	background-color: rgba(255,255,0,0.2);	
}

.debug .EM_Story:before,
.debug .EM_Image:before
{
	content: attr(id);
	background: white;
	z-index: 10000;
	width:100%;
	height: 100%;
	line-height: 100%;
/* 	font-size: 3em; */
	opacity:1;
	overflow: visible;
}

.EM_bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	width: auto;
	height: auto;
}


.EM_transition_not_supported .EM_Opening,
.EM_transition_not_supported .EM_Closing{
	filter:progid:DXImageTransform.Microsoft.Fade(duration=0.5);
}

.EM_transition_not_supported .EM_Inline.EM_Open,
.EM_transition_not_supported .EM_Inline.EM_Opening,
.EM_transition_not_supported .EM_Inline.EM_Closing{
	background-color: black !important;
}

.EM_transition_not_supported .EM_FadingLayer{
	display: none;
}


/***** winrt ********/

.EM_blockScroll, .EM_blockScroll *{
	touch-action: pan-y;
}

[data-action]{ /* workaround for a bug on touch handler introduced by https://support.apple.com/en-us/HT205030 fix by apple */
	opacity: 1 !important;
}

/** IN PAGE *****************************************************************/

.EM_Story_In_Page, /* bounding element in page */
.EM_Story_shape{
	
	position: absolute;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
}


/** INLINE ******************************************************************/

.EM_Story_Inline{ /* correlates */
	
}



/** OPEN ********************************************************************/


.EM_Story{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}



.EM_Story.EM_Transition,
.EM_Story.EM_Open{
	background-color: white;
}

.EM_Story.EM_Open,
.EM_Story.EM_Close{
	-webkit-transform: none !important;	
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;

}

.EM_Story.EM_Open + .EM_FadingLayer,
.EM_Story.EM_Opening + .EM_FadingLayer,
.EM_Story.EM_Closing + .EM_FadingLayer{
	display: none;
}



/** scale effect ************************************************************/

.EM_Story.EM_Scale{
	opacity: 0;
}

.EM_Story.EM_Scale.EM_Transition{
	-webkit-transition-property: -webkit-transform, opacity; 
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transform-origin: center center 0;
	-moz-transition-property: -moz-transform, opacity;
	-moz-transition-duration: 0.5s;
	-moz-transition-timing-function: ease-out;
	-moz-transform-origin: center center 0;
	-ms-transition-property: -ms-transform, opacity;
	-ms-transition-duration: 0.5s;
	-ms-transition-timing-function: ease-out;
	-ms-transform-origin: center center 0;
	transition-property: transform, opacity;
	transition-duration: 0.5s;
	transition-timing-function: ease-out;
	transform-origin: center center 0;
}


.EM_Story.EM_Scale.EM_Transition.EM_Opening{
	opacity: 1;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}

.EM_Story.EM_Scale.EM_Transition.EM_Closing{
	opacity: 0;	
}


.EM_Story.EM_Scale.EM_Open {
	opacity: 1;
}


/** fade effect ************************************************************/

.EM_Story.EM_Fade{
	opacity: 0;
}

.EM_Story.EM_Fade.EM_Transition{
	-webkit-transition-property: opacity; 
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: opacity;
	-moz-transition-duration: 0.5s;
	-moz-transition-timing-function: ease-out;
	-ms-transition-property: opacity;
	-ms-transition-duration: 0.5s;
	-ms-transition-timing-function: ease-out;
	transition-property: opacity;
	transition-duration: 0.5s;
	transition-timing-function: ease-out;
}


.EM_Story.EM_Fade.EM_Transition.EM_Opening{
	opacity: 1;
}

.EM_Story.EM_Fade.EM_Transition.EM_Closing{
	opacity: 0;	
}


.EM_Story.EM_Fade.EM_Open {
	opacity: 1;
}


/** from bottom effect ******************************************************/


.EM_Story.EM_FromBottom.EM_Transition{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 0.4s;
	-moz-transition-timing-function: ease-out;
	-ms-transition-property: -ms-transform;
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out;
	transition-property: transform;
	transition-duration: 0.4s;
	transition-timing-function: ease-out;
}


.EM_Story.EM_FromBottom.EM_Transition.EM_Opening{
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

}
.EM_Story.EM_FromBottom.EM_Transition.EM_Closing,
.EM_Story.EM_FromBottom{
	-webkit-transform: translate3d(0,100%,0);
	-moz-transform: translate3d(0,100%,0);
	-ms-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}


/** from left effect ********************************************************/


.EM_Story.EM_FromLeft.EM_Transition{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 0.4s;
	-moz-transition-timing-function: ease-out;
	-ms-transition-property: -ms-transform;
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out;
	transition-property: transform;
	transition-duration: 0.4s;
	transition-timing-function: ease-out;

}


.EM_Story.EM_FromLeft.EM_Transition.EM_Opening{
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.EM_Story.EM_FromLeft.EM_Transition.EM_Closing,
.EM_Story.EM_FromLeft{
	-webkit-transform: translate3d(-100%,0,0);
	-moz-transform: translate3d(-100%,0,0);
	-ms-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}


/** from right effect ********************************************************/


.EM_Story.EM_FromRight.EM_Transition{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 0.4s;
	-moz-transition-timing-function: ease-out;
	-ms-transition-property: -ms-transform;
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out;
	transition-property: transform;
	transition-duration: 0.4s;
	transition-timing-function: ease-out;

}


.EM_Story.EM_FromRight.EM_Transition.EM_Opening{
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.EM_Story.EM_FromRight.EM_Transition.EM_Closing,
.EM_Story.EM_FromRight{
	-webkit-transform: translate3d(100%,0,0);
	-moz-transform: translate3d(100%,0,0);
	-ms-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}


/** out effect ********************************************************/


.EM_Story.EM_Out.EM_Transition.EM_Closing{
	-webkit-transform: scale3d(2,2,1) !important;
	-moz-transform: scale3d(2,2,1) !important;
	-ms-transform: scale3d(2,2,1) !important;
	transform: scale3d(2,2,1) !important;
	opacity: 0 !important;	
}


.EM_Story.EM_Out.EM_Transition{
	-webkit-transition-property: -webkit-transform, opacity !important; 
	-webkit-transition-duration: 0.5s !important;
	-webkit-transition-timing-function: ease-out !important;
	-webkit-transform-origin: center center 0 !important;
	-moz-transition-property: -moz-transform, opacity !important;
	-moz-transition-duration: 0.5s !important;
	-moz-transition-timing-function: ease-out !important;
	-moz-transform-origin: center center 0 !important;
	-ms-transition-property: -ms-transform, opacity !important;
	-ms-transition-duration: 0.5s !important;
	-ms-transition-timing-function: ease-out !important;
	-ms-transform-origin: center center 0 !important;
	transition-property: transform, opacity !important;
	transition-duration: 0.5s !important;
	transition-timing-function: ease-out !important;
	transform-origin: center center 0 !important;
}



/** CONTENT *****************************************************************/


.EM_Story > .EM_Container{
	position: absolute;
	width: 100%;
}


/** columns layout **********************************************************/


.EM_Story.EM_Columns {
	overflow: hidden;
}

.EM_Story.EM_Columns.EM_Open:after {
	right:0;
	height: 100%;
	width: 2px;
	background: white;
	position: absolute;
	top:0;
	content:" ";
}


/** vertical layout *********************************************************/

.EM_Story.EM_Vertical > .EM_Container{
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}



/** multimedia content ******************************************************/


.EM_Story .EM_ElementPlaceHolder>div:first-child{ 
		/* div required for setting container height relative to width 
			hidden otherwise overlaps outside content*/
	visibility: hidden;
}



.EM_StoryStrip{
	overflow: hidden;
}

.EM_StoryStrip>.EM_Hidden{
	display: none;
}


.EM_Android_Device_beforeKitkat .EM_Story article{
	-webkit-transform: translate3d(0,0,0); /* fixes image not scrolling well with text */
}



/** debug *******************************************************************/

.debug .EM_Story_shape{
	
	background-color: rgba(0, 0, 255, 0.2);
}

.debug .EM_Story_In_Page{
	
	background-color: rgba(0, 255, 0, 0.2);
	opacity: 1;
}


.EM_ScrollText{
	
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	position: static;
	z-index: auto;
	-webkit-animation-name: scrolltext-fade-in;
	-moz-animation-name: scrolltext-fade-in;
	-ms-animation-name: scrolltext-fade-in;
	animation-name: scrolltext-fade-in;

	-webkit-animation-duration: 0.7s;
	-moz-animation-duration: 0.7s;
	-ms-animation-duration: 0.7s;
	animation-duration: 0.7s;

	-webkit-animation-timing-function: ease-out;
	-moz-animation-timing-function: ease-out;
	-ms-animation-timing-function: ease-out;
	animation-timing-function: ease-out;

	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	-ms-animation-fill-mode: forwards;
	animation-fill-mode: forwards;

	background-position: 100% 0%;
	background-image: url('../custom/Viewer/images/EM.Scroll.arrow.svg');
	background-repeat: no-repeat;
	background-size: 32px 32px;
}


@-webkit-keyframes scrolltext-fade-in {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@-moz-keyframes scrolltext-fade-in {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@keyframes scrolltext-fade-in {
	0% { opacity: 0; }
	100% { opacity: 1; }
}


.EM_ScrollText.EM_Horizontal{
	
	white-space: nowrap;
}




.EM_Image_Inline{
	position: relative;
	margin: 0 auto;

}

.EM_Android_Device_beforeKitkat .EM_Image_Inline img{
	-webkit-transform: none;
}

.EM_Image_Inline .EM_ElementPlaceHolder{
	width: auto;
	height: auto;		
}

.EM_Image_Inline img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	width: auto;
	height: auto;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

/* 	-webkit-animation-name: EM_Image_show; */
/* 	-webkit-animation-duration: 0.4s; */
/* 	-webkit-animation-timing-function: ease-out; */
/* 	-webkit-animation-fill-mode: both;  */
}

.EM_Image_Inline img,
.EM_Image_Scrollable img{
	-webkit-animation-name: EM_Fade_In;
	-webkit-animation-duration: 0.4s;
	-webkit-animation-timing-function: ease-out;
	-webkit-animation-fill-mode: both; 
}

.EM_HotSpot .EM_Image_Scrollable img,
.EM_HotSpot .EM_Image_Cropped img{
	-webkit-animation: none;
}



.EM_Image_Inline canvas{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
}

.EM_Image_Scrollable{
	position: absolute;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	margin: 0;
}

.EM_Image_Scrollable .EM_ElementPlaceHolder{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: scroll;
}

.EM_Image_Scrollable .EM_ElementPlaceHolder::-webkit-scrollbar{ /* hide (maybe) scrollbar in scrollable images */
	display: none;
}

.EM_Image_Scrollable img{
	width: 100%;
	height: 100%;
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	/*-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);*/
}



.EM_Image_Cropped{
	position: absolute;
/* 	overflow: scroll; */
/* 	-webkit-overflow-scrolling: touch; */
	margin: 0;
}

.EM_Image_Cropped .EM_ElementPlaceHolder{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.EM_Image_Cropped img{
	width: 100%;
	height: 100%;
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	/*-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);*/
}





.EM_Image{
	margin: 0;
	position: absolute;
	opacity: 0;
	/****/
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.EM_Image_In_Page{
	opacity: 1 !important;
}

.EM_Image.EM_Inline{
	opacity: 1 !important;
}



.EM_Image img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	width: auto;
	height: auto;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
/* 	-webkit-animation-name: EM_Image_show; */
/* 	-webkit-animation-duration: 0.4s; */
/* 	-webkit-animation-timing-function: ease-out; */
/* 	-webkit-animation-fill-mode: both;  */
}

@-webkit-keyframes EM_Fade_In {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

.EM_Image canvas{
	
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	transform: none;	
}






.EM_Image.EM_Open,
.EM_Image.EM_Close{
	-webkit-transform: none !important;	
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}

.EM_Image.EM_Open .EM_ElementPlaceHolder{
	position: relative;
}

.EM_Image.EM_Open .EM_ElementPlaceHolder{
	max-height: auto;
	margin: auto;
}

.EM_Image.EM_Open .EM_ElementPlaceHolder > div{
	display: none;
}


.EM_Image.EM_Transition figcaption,
.EM_Image.EM_Close figcaption{
	display: none;
}

.EM_Image.EM_Inline.EM_Close figcaption{
	display: block;
}

.EM_Image.EM_Open figcaption{
	position: absolute;
	bottom: 0;
	left: 0;
}


.EM_Image + .EM_FadingLayer{
	-webkit-animation-duration: 0.4s;	
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: 0.4s;	
	-moz-animation-fill-mode: both;
	-ms-animation-duration: 0.4s;	
	-ms-animation-fill-mode: both;
	animation-duration: 0.4s;	
	animation-fill-mode: both;
}



.EM_Image.EM_Opening + .EM_FadingLayer,
.EM_Image.EM_Open + .EM_FadingLayer{
	-webkit-animation-name: EM_FadingLayer_show;	
	-moz-animation-name: EM_FadingLayer_show;	
	-ms-animation-name: EM_FadingLayer_show;
	animation-name: EM_FadingLayer_show;
}

.EM_Image.EM_Open + .EM_FadingLayer{
	opacity: 1;
}

.EM_Image.EM_Closing + .EM_FadingLayer{
	-webkit-animation-name: EM_FadingLayer_hide;
	-moz-animation-name: EM_FadingLayer_hide;	
	-ms-animation-name: EM_FadingLayer_hide;
	animation-name: EM_FadingLayer_hide;
}




.EM_Image.EM_Out.EM_Transition.EM_Closing{
	-webkit-transform: scale3d(2,2,1) !important;
	-moz-transform: scale3d(2,2,1) !important;
	-ms-transform: scale3d(2,2,1) !important;
	transform: scale3d(2,2,1) !important;
	opacity: 0 !important;	
}


.EM_Image.EM_Out.EM_Transition{
	-webkit-transition-property: -webkit-transform, opacity !important; 
	-webkit-transition-duration: 0.5s !important;
	-webkit-transition-timing-function: ease-out !important;
	-webkit-transform-origin: center center 0 !important;
	-moz-transition-property: -moz-transform, opacity !important;
	-moz-transition-duration: 0.5s !important;
	-moz-transition-timing-function: ease-out !important;
	-moz-transform-origin: center center 0 !important;
	-ms-transition-property: -ms-transform, opacity !important;
	-ms-transition-duration: 0.5s !important;
	-ms-transition-timing-function: ease-out !important;
	-ms-transform-origin: center center 0 !important;
	transition-property: transform, opacity !important;
	transition-duration: 0.5s !important;
	transition-timing-function: ease-out !important;
	transform-origin: center center 0 !important;
}

/** scale **/


.EM_Image.EM_Scale.EM_Transition{
	background-color: transparent;
	-webkit-transition-property: -webkit-transform, opacity; /* for fullscreen animation */
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transform-origin: center center 0;
	-moz-transition-property: -moz-transform, opacity;
	-moz-transition-duration: 0.4s;
	-moz-transition-timing-function: ease-out;
	-moz-transform-origin: center center 0;
	-ms-transition-property: -ms-transform, opacity;
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out;
	-ms-transform-origin: center center 0;
	transition-property: transform, opacity; /* for fullscreen animation */
	transition-duration: 0.4s;
	transition-timing-function: ease-out;
	transform-origin: center center 0;

}

.EM_Image.EM_Scale.EM_Transition.EM_Opening{
	opacity: 1;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}



.EM_Image.EM_Scale.EM_Open {
	opacity: 1;
	background-color: black; /* this and the following fixes flash on android */
}

.EM_Image.EM_Scale.EM_Open + .EM_FadingLayer{
	background-color: transparent;
}


/** fade **/

.EM_Image.EM_Fade{
	opacity: 0;
}

.EM_Image.EM_Fade.EM_Transition{
	-webkit-transition-property: opacity; /* for fullscreen animation */
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: opacity;
	-moz-transition-duration: 0.4s !important;
	-moz-transition-timing-function: ease-out;
	-ms-transition-property: opacity;
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out;
	transition-property: opacity;
	transition-duration: 0.4s;
	transition-timing-function: ease-out;
}

.EM_Image.EM_Fade.EM_Transition.EM_Opening,
.EM_Image.EM_Fade.EM_Open{
	opacity: 1;
}

.EM_Image.EM_Fade.EM_Transition.EM_Closing,
.EM_Image.EM_Fade.EM_Close{
	opacity: 0;
}


.EM_Inline.EM_Image.EM_Fade{
	opacity: 0 !important;
}

.EM_Image.EM_Fade.EM_Transition.EM_Opening,
.EM_Image.EM_Fade.EM_Open{
	opacity: 1 !important;
}

/** from bottom **/


.EM_Image.EM_FromBottom{
	opacity: 1;
}

.EM_Image.EM_FromBottom.EM_Transition{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 0.4s;
	-moz-transition-timing-function: ease-out;
	-ms-transition-property: -ms-transform;
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out;
	transition-property: transform;
	transition-duration: 0.4s;
	transition-timing-function: ease-out;
}


.EM_Image.EM_FromBottom.EM_Transition.EM_Opening{
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

}
.EM_Image.EM_FromBottom.EM_Transition.EM_Closing,
body>.EM_Image.EM_FromBottom{
	-webkit-transform: translate3d(0,100%,0);
	-moz-transform: translate3d(0,100%,0);
	-ms-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}


/** from left effect ********************************************************/

/* TODO flicker!!! */

.EM_Image.EM_FromLeft{
	opacity: 1;
}

.EM_Image.EM_FromLeft.EM_Transition{
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 0.4s;
	-moz-transition-timing-function: ease-out;
	-ms-transition-property: -ms-transform;
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out;
	transition-property: transform;
	transition-duration: 0.4s;
	transition-timing-function: ease-out;

}


.EM_Image.EM_FromLeft.EM_Transition.EM_Opening{
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.EM_Image.EM_FromLeft.EM_Transition.EM_Closing,
body>.EM_Image.EM_FromLeft{
	-webkit-transform: translate3d(-100%,0,0);
	-moz-transform: translate3d(-100%,0,0);
	-ms-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

/* figure{ */
/* 	display: block; */
/* } */

.EM_HotSpot_Scrollable{
	position: absolute;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	background-color: black;
}


.EM_HotSpot{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
/* 	background: red; */
/* 	border: 5px solid black; */
/* 	margin-top: -5px; */
/* 	margin-left: -5px; */
/* 	border-radius: 5px; */
	-webkit-box-shadow: 0 3px 10px #000000;	
	box-shadow: 0 3px 10px #000000;
}

.EM_HotSpot img,
.EM_HotSpot_Scrollable img{
	width: 100%;
	height: 100%;
	display: block;
	margin: 0;
	padding: 0;
	border: 0;

}

.EM_HotSpot_trigger{
	position: absolute;
/* 	background: blue; */
	z-index: 90;
}






/** scale **/

.EM_HotSpot.EM_Scale.EM_Opening,
.EM_HotSpot.EM_Scale.EM_Closing{

	-webkit-transition-property: -webkit-transform, opacity; /* for fullscreen animation */
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transform-origin: center center 0;
	-moz-transition-property: -moz-transform, opacity;
	-moz-transition-duration: 0.5s;
	-moz-transition-timing-function: ease-out;
	-moz-transform-origin: center center 0;
	-ms-transition-property: -ms-transform, opacity;
	-ms-transition-duration: 0.5s;
	-ms-transition-timing-function: ease-out;
	-ms-transform-origin: center center 0;
	transition-property: transform, opacity; 
	transition-duration: 0.5s;
	transition-timing-function: ease-out;
	transform-origin: center center 0;
}


.EM_HotSpot.EM_Scale.EM_Transition.EM_Opening{
	opacity: 1;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}

.EM_HotSpot.EM_Scale,
.EM_HotSpot.EM_Scale.EM_Transition.EM_Closing{
	opacity: 0;	
}


.EM_HotSpot.EM_Scale.EM_Open {
	opacity: 1;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}



/** fade **/

.EM_HotSpot.EM_Fade.EM_Opening,
.EM_HotSpot.EM_Fade.EM_Closing{

	-webkit-transition-property: opacity; /* for fullscreen animation */
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: opacity;
	-moz-transition-duration: 0.5s;
	-moz-transition-timing-function: ease-out;
	-ms-transition-property: opacity;
	-ms-transition-duration: 0.5s;
	-ms-transition-timing-function: ease-out;
	transition-property: opacity; 
	transition-duration: 0.5s;
	transition-timing-function: ease-out;
}


.EM_HotSpot.EM_Fade.EM_Transition.EM_Opening{
	opacity: 1;
}
.EM_HotSpot.EM_Fade,
.EM_HotSpot.EM_Fade.EM_Transition.EM_Closing{
	opacity: 0;	
}


.EM_HotSpot.EM_Fade.EM_Open {
	opacity: 1;
}




.EM_HotSpot_close_internal {
	right: 0px;
	top: 0px;
}

/* GALLERY */
/*********/

.EM_Gallery {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	opacity: 1;
	position: absolute;
	margin: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

}

.EM_Gallery{
	-webkit-animation-name: EM_Fade_In;
	-webkit-animation-duration: 0.4s;
	-webkit-animation-timing-function: ease-out;
	-webkit-animation-fill-mode: both; 
}

.EM_Gallery.EM_Transition,
.EM_Gallery.EM_Open,
.EM_HotSpot .EM_Gallery{
	-webkit-animation: none;
}

.EM_Gallery.EM_Inline{
	opacity: 1 !important;
	position: relative;
	margin: 0 auto;
}

.EM_Gallery.EM_Inline .EM_ElementPlaceHolder{
	width: auto;
	height: auto;		
}

.EM_Gallery .EM_Container{
	overflow: hidden;
	background-color: black;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	
}


.EM_Gallery img,
.EM_Gallery canvas,
.EM_Gallery_Inline img,
.EM_Gallery_Inline canvas{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	width: auto;
	height: auto;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}



.EM_Gallery .EM_Bar{
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
	height: auto;
	pointer-events: none;
	max-height: 100%;
	overflow: hidden;
}

.EM_Gallery .EM_Caption{
	background-color: rgba(0, 0, 0, 0.4);
	color: white; 
	text-align: center;
	/* padding-top: 10px; */
	display: none;
	/* to be customized */
	font-size: 1em;
	font-family: Ubuntu-Light;
	pointer-events: none;
	text-align: left;
	padding: 1em;
	line-height: 1.2em; 
}

.EM_Gallery .EM_Caption_Toggler{
	position: absolute;
	bottom:0;
	left: 0;
	height: 50px;
	width: 100%;
	pointer-events: auto;
}

.EM_Gallery.EM_Caption_Open .EM_Caption{
	display: block;
}




.EM_Gallery.EM_Open{
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
}

.EM_Gallery.EM_Open,
.EM_Gallery.EM_Close{
	-webkit-transform: none !important;	
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}

.EM_Gallery.EM_Open .EM_ElementPlaceHolder{
	position: relative;
	max-height: auto;
	margin: auto;
}

.EM_Gallery.EM_Open .EM_ElementPlaceHolder > div{
	display: none;
}


.EM_Gallery + .EM_FadingLayer{
	-webkit-animation-duration: 0.4s;	
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: 0.4s;	
	-moz-animation-fill-mode: both;
	-ms-animation-duration: 0.4s;	
	-ms-animation-fill-mode: both;
	animation-duration: 0.4s;	
	animation-fill-mode: both;
}



.EM_Gallery.EM_Opening + .EM_FadingLayer,
.EM_Gallery.EM_Open + .EM_FadingLayer{
	-webkit-animation-name: EM_FadingLayer_show;	
	-moz-animation-name: EM_FadingLayer_show;	
	-ms-animation-name: EM_FadingLayer_show;
	animation-name: EM_FadingLayer_show;
}

.EM_Gallery.EM_Open + .EM_FadingLayer{
	opacity: 1;
}

.EM_Gallery.EM_Closing + .EM_FadingLayer{
	-webkit-animation-name: EM_FadingLayer_hide;
	-moz-animation-name: EM_FadingLayer_hide;	
	-ms-animation-name: EM_FadingLayer_hide;
	animation-name: EM_FadingLayer_hide;
}




.EM_Gallery.EM_SlideShowRunning .EM_previousButton,
.EM_Gallery.EM_SlideShowRunning .EM_nextButton{
	display: none
}


.EM_Gallery.EM_Under.EM_Caption_Open .EM_Caption,
.EM_Gallery.EM_Under .EM_Icon,
.EM_Gallery.EM_Under .EM_Bullets,
.EM_Gallery.EM_Under .EM_previousButton,
.EM_Gallery.EM_Under .EM_nextButton,
.EM_Gallery.EM_Under .EM_SlideShowIcon{
	display: none;
}

.EM_Gallery.EM_Under .EM_Slider{
	visibility: hidden;
}
/* out */

.EM_Gallery.EM_Out.EM_Transition.EM_Closing{
	-webkit-transform: scale3d(2,2,1) !important;
	-moz-transform: scale3d(2,2,1) !important;
	-ms-transform: scale3d(2,2,1) !important;
	transform: scale3d(2,2,1) !important;
	opacity: 0 !important;	
}


.EM_Gallery.EM_Out.EM_Transition{
	-webkit-transition-property: -webkit-transform, opacity !important; 
	-webkit-transition-duration: 0.4s !important;
	-webkit-transition-timing-function: ease-out !important;
	-webkit-transform-origin: center center 0 !important;
	-moz-transition-property: -moz-transform, opacity !important;
	-moz-transition-duration: 0.4s !important;
	-moz-transition-timing-function: ease-out !important;
	-moz-transform-origin: center center 0 !important;
	-ms-transition-property: -ms-transform, opacity !important;
	-ms-transition-duration: 0.4s !important;
	-ms-transition-timing-function: ease-out !important;
	-ms-transform-origin: center center 0 !important;
	transition-property: transform, opacity !important;
	transition-duration: 0.4s !important;
	transition-timing-function: ease-out !important;
	transform-origin: center center 0 !important;
}

/*
	SCALE EFFECT
*/




.EM_Gallery.EM_Scale.EM_Transition{
	-webkit-transition-property: -webkit-transform; /* for fullscreen animation */
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transform-origin: center center 0;	
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 0.4s !important;
	-moz-transition-timing-function: ease-out;
	-moz-transform-origin: center center 0;
	-ms-transition-property: -ms-transform;
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out;
	-ms-transform-origin: center center 0;
	transition-property: transform;
	transition-duration: 0.4s;
	transition-timing-function: ease-out;
	transform-origin: center center 0;

}


.EM_Gallery.EM_Scale.EM_Transition .EM_Container{
	background-color: transparent;
}

.EM_Gallery.EM_Scale.EM_Transition.EM_Caption_Open .EM_Caption,
.EM_Gallery.EM_Scale.EM_Transition .EM_Icon,
.EM_Gallery.EM_Scale.EM_Transition .EM_Bullets,
.EM_Gallery.EM_Scale.EM_Transition .EM_SlideShowIcon,
.EM_Gallery.EM_Scale.EM_Transition .EM_previousButton,
.EM_Gallery.EM_Scale.EM_Transition .EM_nextButton{
	display: none;
}



.EM_Gallery.EM_Scale.EM_Open.EM_Caption_Open .EM_Caption,
.EM_Gallery.EM_Scale.EM_Open .EM_Icon,
.EM_Gallery.EM_Scale.EM_Open .EM_Bullets,
.EM_Gallery.EM_Scale.EM_Open .EM_SlideShowIcon,
.EM_Gallery.EM_Scale.EM_Open .EM_previousButton,
.EM_Gallery.EM_Scale.EM_Open .EM_nextButton {
	display: block;
}


.EM_Gallery.EM_Scale.EM_Transition.EM_Opening{
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}



/* inline */

.EM_Gallery.EM_Scale.EM_FromPlaceholder{
	opacity: 0;
}

.EM_Gallery.EM_Scale.EM_FromPlaceholder.EM_Transition{
	-webkit-transition-property: -webkit-transform, opacity !important; 
	-webkit-transition-duration: 0.4s !important;
	-webkit-transition-timing-function: ease-out !important;
	-webkit-transform-origin: center center 0 !important;
	-moz-transition-property: -moz-transform, opacity !important;
	-moz-transition-duration: 0.4s !important;
	-moz-transition-timing-function: ease-out !important;
	-moz-transform-origin: center center 0 !important;
	-ms-transition-property: -ms-transform, opacity !important;
	-ms-transition-duration: 0.4s !important;
	-ms-transition-timing-function: ease-out !important;
	-ms-transform-origin: center center 0 !important;
	transition-property: transform, opacity !important;
	transition-duration: 0.4s !important;
	transition-timing-function: ease-out !important;
	transform-origin: center center 0 !important;

}

.EM_Gallery.EM_Scale.EM_Open.EM_FromPlaceholder{
	opacity: 1;
}

.EM_Gallery.EM_Scale.EM_FromPlaceholder.EM_Transition.EM_Opening{
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
	opacity: 1;
}



/* at least one transition on gallery element required 
   (animation end triggers fullscreen gallery destroy) */


/*
	FADE IN EFFECT
*/



.EM_Gallery.EM_Fade{
	opacity: 1;
}

body>.EM_Gallery.EM_Fade{
	opacity: 0;
} /* without this gallery invisible in page */
	

.EM_Gallery.EM_Fade.EM_Transition{
	-webkit-transition-property: opacity; /* for fullscreen animation */
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: opacity;
	-moz-transition-duration: 0.4s !important;
	-moz-transition-timing-function: ease-out;
	-ms-transition-property: opacity;
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out;
	transition-property: opacity;
	transition-duration: 0.4s;
	transition-timing-function: ease-out;
	transform-origin: center center 0;

}

.EM_Gallery.EM_Fade.EM_Opening,
.EM_Gallery.EM_Fade.EM_Open{
	opacity: 1;
}

.EM_Gallery.EM_Fade.EM_Closing,
.EM_Gallery.EM_Fade.EM_Close{
	opacity: 0;
}

.EM_Gallery.EM_Fade.EM_Under.EM_Caption_Open .EM_Caption,
.EM_Gallery.EM_Fade.EM_Under .EM_Icon,
.EM_Gallery.EM_Fade.EM_Under .EM_Bullets,
.EM_Gallery.EM_Fade.EM_Under .EM_previousButton,
.EM_Gallery.EM_Fade.EM_Under .EM_nextButton,
.EM_Gallery.EM_Fade.EM_Under .EM_SlideShowIcon{
	display: block;
}


.EM_Gallery.EM_Fade.EM_Under .EM_Slider{
	visibility: visible;
}





.EM_Gallery.EM_PlaceHolder{
	visibility: visible;
	background: black;
}

/* VIDEO */

/*********/



.EM_Video {
	overflow: hidden;
	position: absolute;
	margin: 0;
	background-size: cover;
}

.EM_Video.EM_Inline{
/* 	position: static; */
	position: relative;
	margin: 0 auto;
	
}

.EM_Video.EM_Inline .EM_ElementPlaceHolder {
	width: auto;
	height: auto;
}

.EM_Video.EM_Video_Inline>div{
	text-align: center;
}

.EM_Video video{
	
	background-color: white;
	width: 100%;
	height: 100%;
	/*-webkit-transform: translate3d(2048px,0,0);*/
	/*margin-left: -2000px;*/
	/*display: none;*/
	opacity: 0;
	position: absolute;
	/*-webkit-transform-style: preserve-3d*/
	
	top: 0;
	left: 0;
	
}

.EM_Video.EM_Inline video{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
/* 	opacity: 1; */
	
}

.EM_Video.EM_Video_Playing{

/* 	background-image: none; */
	z-index: 900 !important;
}

.EM_Video.EM_Video_Playing video{
	
	/*-webkit-transform: none;*/
	/*margin-left: 0;*/
	/*display: block;*/
	opacity: 1;
	z-index: 900 !important;
}

.EM_Video.EM_Video_noBackground{

	background-image: none !important;
}

.EM_Video .EM_ElementPlaceHolder .EM_VideoContainer{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%; 
}

.EM_Video iframe{
	
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}



.EM_HotSpot > .EM_Video.EM_Inline,
.EM_HotSpot > .EM_Video.EM_Inline > .EM_ElementPlaceHolder{
	height: 100%;
}


.EM_HotSpot > .EM_Video.EM_Inline > .EM_ElementPlaceHolder > div{
/* 	display: none */
}


/* .EM_Video .over { */
/* 	position: absolute; */
/* 	top: 0; */
/* 	left: 0; */
/* 	width: 100%; */
/* 	height: 100%; */
/* 	z-index: 1; */
	
/* } */

/* .EM_Video .bar { */
/* 	position: absolute; */
	
/* 	bottom: 0; */
/* 	width: 100%; */
/* 	height: 40px; */
/* 	left: 0; */
/* 	background-color: rgba(0,0,0,0.4); */
/* 	z-index: 1; */
/* } */

/* .EM_Video .hidden { */
/* 	z-index: -1; */
/* 	display: none; */
/* } */


/* .EM_Video .bar .button{ */
/* 	position: absolute;  */
/* 	height: 100%;  */
/* 	width: 30px; */
/* 	background-position: center center; */
/* 	background-repeat: no-repeat; */
/* 	-webkit-user-select: none; */
/* } */

/* .EM_Video .bar .pause{ */
/* 	background-image: url('../images/pause.png'); */
/* } */


/* .EM_Video .bar .play{ */
/* 	background-image: url('../images/play.png'); */
/* } */

/* .EM_Video .bar .fullscreen{ */
/* 	background-image: url('../images/fullscreen.png'); */
/* } */

/* .EM_Video .bar .playPauseButton{ */

/* 	left: 0px; */
/* 	top: 0px; */
/* } */

/* .EM_Video .bar .fullscreenButton{ */

/* 	right: 0px; */
/* 	top: 0px; */
/* } */

/* .EM_Video .gvButton{ */
	
/* 	position: absolute; */
/* 	top: 0; */
/* 	right: 30px; */
/* 	width: 30px; */
/* 	height: 30px; */
/* 	background-image: url(../images/photoGallery_small.png);	 */
/* 	background-position: center center; */
/* 	background-repeat: no-repeat;	 */
/* 	z-index: 2; */

/* } */
.EM_Widget {
	position: absolute;
	overflow: hidden;
/* 	background: url('../images/loading.gif') white no-repeat center center;	 */
}

.EM_Widget iframe{
	opacity: 0;
}
.EM_Link {
	position: absolute;
	overflow: hidden;
}

.EM_Link.EM_offline:after {}
.EM_Paginated{
/* 	position: relative; */
	overflow: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

}

.EM_Slider{
	position: absolute;
/* 	top: 0; */
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);	
}

.EM_Slider.EM_Transition{
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 0.7s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 0.7s;
	-moz-transition-timing-function: ease-out;
	-ms-transition-property: -ms-transform;
	-ms-transition-duration: 0.7s;
	-ms-transition-timing-function: ease-out;
	transition-property: transform;
	transition-duration: 0.7s;
	transition-timing-function: ease-out;
}

.EM_Slider.EM_Transition.EM_FastTransition{
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	transition-duration: 0.4s;
}


.EM_Slide{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
/* 	-webkit-transform: translate3d(0,0,0); */
}


.EM_Slide.EM_Moving *{
	visibility: hidden;
}

/* .EM_Slide.EM_Moving:after{ */
/* 	position: absolute; */
/* 	width: 100%; */
/* 	height: 100%; */
/* 	top: 0; */
/* 	left: 0; */
/* 	background: url(../custom/images/loading.png) center center no-repeat; */
/* 	content: ''; */
	
/* } */

.EM_Slide.EM_Moving{ 
	background: url(../custom/images/loading.png) center center no-repeat;
}

.EM_Bullets{
	text-align: center;
	background-color: rgba(0,0,0,0.4);
	color: gray;
	height: auto;
	padding: 2px;	
	pointer-events: none;
	position: absolute;
	bottom: 0;
	width: 100%;
/* 	height: 20px; */
/* 	line-height: 20px; */
/* 	text-overflow: ellipsis; */
/* 	overflow: hidden; */
/* 	white-space: nowrap; */
}

.EM_Bullets span{
	color: gray;
}

.EM_Bullets span:after{
	content: ' '; /* space required, otherwise won't wrap */
}


.EM_Bullets .EM_Current{
	color: white;
}

.EM_nextButton{
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 30px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image:url(../custom/images/EM.arrow.right.png);
	background-image:none, url(../custom/images/EM.arrow.right.svg);
	
}

.EM_previousButton{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 30px;
	background-position: center center;
	background-repeat: no-repeat;
	background-image:url(../custom/images/EM.arrow.left.png);
	background-image:none, url(../custom/images/EM.arrow.left.svg);
}

.EM_Paginated_hidden{
	display: none !important;
}

.EM_Hidden{
/* 	display: none !important; */
/* 	visibility: hidden; */
	background-image: none !important;
}


.EM_Paginated_MS{
	overflow-x: scroll !important;
	-ms-scroll-snap-x: mandatory snapInterval(0%, 100%);
			position: relative;
	-ms-overflow-style: none;
/* 	touch-action: pan-x !important; */
  /* Hides the scrollbar. */
  		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
}

.EM_Paginated_MS .EM_Slider{
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;

}

.EM_Paginated_MS .EM_Transition{	
	-webkit-transition-property: none;
	-moz-transition-property: none;
	-ms-transition-property: none;
	transition-property: none;
}

/*
.EM_Paginated_MS .EM_Slide.EM_Moving *{
	visibility: visible;
}

.EM_Paginated_MS .EM_Paginated_hidden{
	display: block !important;
}
*/
.EM_MS_container{
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
}

.EM_Paginated_MS .EM_MS_placeholder{
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		z-index: -1;
		display: table;
}

.EM_Paginated_MS .EM_MS_placeholder div{
	background: url(../custom/images/loading.png) center center no-repeat;
	display: table-cell;
}

.whiteBack{
	background-color: white;
}